/*
Theme Name: Kawan Theme
Description: Theme for Kawan Collision Repairs.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: tisson
Version: 1.0.0
*/
/*@import url("../tisson/style.css");*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#Content img[class*="wp-image-"] {
    max-width: 100%;
    height: auto;
}

/** TABLES **/
.tablepress img {
    max-width: 100% !important;
}
.table-logos td > a {
    color: #808080;
}
.table-logos tbody td {
    vertical-align: bottom !important;
}
.table-logos tbody td, .table-logos tfoot th {
    border-top: 0 solid #ddd !important;
}

.page-id-21 #Top_area {
    margin: 0 auto;
    position: absolute;
    width: 100%;
    padding-top: 20px;
}
#Top_area {
    margin: 0 auto;
    position: absolute;
    width: 100%;
    padding-top: 20px;
}
#Subheader {
    height: 450px;
}
#Subheader .sixteen .title {
    font-size: 40px;
    left: 0;
    line-height: 50px;
    padding: 14px 20px;
}

/** GLOBAL FIXES **/
#Top_bar { display: none; }
#Header #logo { padding: 15px; }
.wp-caption .photo .photo_wrapper { box-shadow: none !important; }

/** HOME PAGE FIXES **/
/*.page-id-21 #mfn-rev-slider {
    position: relative;
    top: -81px;
    vertical-align: baseline;
}
.page-id-21 #Wrapper {
    position: relative;
    top: -82px;
}*/

/** REVSLIDER FIXES **/
.tp-leftarrow.default {
    background: url("http://www.kawancollisionrepair.co.nz/wp-content/plugins/revslider/rs-plugin/css/../assets/large_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.tp-rightarrow.default {
    background: url("http://www.kawancollisionrepair.co.nz/wp-content/plugins/revslider/rs-plugin/css/../assets/large_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

/** ADDRESS ICON FIXES **/
.get_in_touch ul li i {
    background: none repeat scroll 0 0 #008fd3;
    color: #ffffff;
}

/** CONTACT PAGE FIXES **/
.page-id-82 #Content .column.one:nth-child(5) { background: none repeat scroll 0 0 #ffffff; }
.page-id-74 #Content .column.one:nth-of-type(4) { background: none repeat scroll 0 0 #ffffff; }

/** SUB-HEADER FIXES **/
/*#Subheader { background: url("http://www.kawancollisionrepair.co.nz/wp-content/uploads/page-banner.jpg") no-repeat scroll center center rgba(0, 0, 0, 0) !important; }
#Subheader .sixteen { height: 220px !important; }*/

/** FOOTER FIXES **/
#Footer .container { padding-top: 10px; }
#widget_mfn_contact_box-2 .get_in_touch { background: none; }
.widget_search input[type="submit"] { top: 0px; padding: 13px 12px !important; }
#insurance_footer { font-size:11px; }
#insurance-logos {
    padding-bottom: 10px;
    padding-top: 10px;
}
#insurance-logos img {
    padding: 0 5px 2px 0;
}

/** TO REMOVE SUBHEADER FROM PAGE **/
//#Subheader { display: none; }	
//#Breadcrumbs { padding-top: 20px; }

@media only screen and (min-width: 1240px){
	#Subheader .sixteen { height: 450px !important; }
}
@media only screen and (min-width: 961px) and (max-width: 1239px){
	#Subheader .sixteen { height: 350px !important; }
	#Header #logo img { margin-top: 5px; max-width: 336px; }
}
@media only screen and (min-width: 769px) and (max-width: 960px){
	#Subheader .sixteen { height: 250px !important; }
	#Header #logo { padding: 11px; }
}
@media only screen and (min-width: 469px) and (max-width: 768px){
	#Subheader .sixteen { height: 150px !important; }
	//#Header #logo { padding: 11px; }
	#Header #logo { text-align: left !important; }
	#Header #logo img { max-width: 302px; padding-left: 20px; }
}
@media only screen and (max-width: 468px){
	#Subheader .sixteen { height: 100px !important; }
	#Header #logo { text-align: left !important; }
	#Header #logo img { max-width: 215px; padding-left: 20px; }
}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}